Osintgram is a OSINT tool on Instagram

(11,165 views)

Disclaimer: FOR EDUCATIONAL PURPOSE ONLY! The contributors do not assume any responsibility for the use of this tool. Warning: It is advisable to not use your own/primary account when using this tool. Tools and Commands Osintgram offers an interactive shell to perform analysis on Instagram account of any users by its nickname. You can get: - addrs Get all registered addressed by target photos - captions Get user's photos captions - comments Get total comments of target's posts - followers Get target followers - followings Get users followed by target - fwersemail Get email of target followers - fwingsemail Get email of users followed by target - fwersnumber Get phone number of target followers - fwingsnumber Get phone number of users followed by target - hashtags Get hashtags used by target - info Get target info - likes Get total likes of target's posts - mediatype Get user's posts type....

May 18, 2022

Author

Hakin9 TEAM
Hakin9 is a monthly magazine dedicated to hacking and cybersecurity. In every edition, we try to focus on different approaches to show various techniques - defensive and offensive. This knowledge will help you understand how most popular attacks are performed and how to protect your data from them. Our tutorials, case studies and online courses will prepare you for the upcoming, potential threats in the cyber security world. We collaborate with many individuals and universities and public institutions, but also with companies such as Xento Systems, CATO Networks, EY, CIPHER Intelligence LAB, redBorder, TSG, and others.
Subscribe
Notify of
guest
24 Comments
Newest
Oldest Most Voted
Inline Feedbacks
View all comments
19 hours ago

A great hacker is really worthy of good recommendation , Henry
really help to get all the evidence i needed against my husband and
and i was able to confront him with this details from this great hacker
to get an amazing service done with the help ,he is good with what he does and the charges are affordable, I think all I owe him is publicity for a great work done via, Henryclarkethicalhacker at g mail com, and you can text, call him on whatsapp him on +12014305865, or +17736092741, 

x6_yx
3 months ago

Attempt to login… ClientCookieExpiredError/ClientLoginRequiredError: Cookie expired at 1628592384 Error parsing error response: Expecting value: line 1 column 1 (char 0) Traceback (most recent call last):  File “/home/kingmo7md8/.local/lib/python3.9/site-packages/instagram_private_api/client.py”, line 523, in _call_api   response = self.opener.open(req, timeout=self.timeout)  File “/usr/lib/python3.9/urllib/request.py”, line 523, in open   response = meth(req, response)  File “/usr/lib/python3.9/urllib/request.py”, line 632, in http_response   response = self.parent.error(  File “/usr/lib/python3.9/urllib/request.py”, line 561, in error   return self._call_chain(*args)  File “/usr/lib/python3.9/urllib/request.py”, line 494, in _call_chain   result = func(*args)  File “/usr/lib/python3.9/urllib/request.py”, line 641, in http_error_default   raise HTTPError(req.full_url, code, msg, hdrs, fp) urllib.error.HTTPError: HTTP Error 404: Not Found During handling of the above exception, another exception occurred: Traceback (most… Read more »

Mr. RObot
Mr. RObot
7 months ago

can any one solve this error Attempt to login… Error parsing error response: Expecting value: line 1 column 1 (char 0) Traceback (most recent call last):  File “/home/devileyes1900/Osintgram/venv/lib/python3.9/site-packages/instagram_private_api/client.py”, line 523, in _call_api   response = self.opener.open(req, timeout=self.timeout)  File “/usr/lib/python3.9/urllib/request.py”, line 523, in open   response = meth(req, response)  File “/usr/lib/python3.9/urllib/request.py”, line 632, in http_response   response = self.parent.error(  File “/usr/lib/python3.9/urllib/request.py”, line 561, in error   return self._call_chain(*args)  File “/usr/lib/python3.9/urllib/request.py”, line 494, in _call_chain   result = func(*args)  File “/usr/lib/python3.9/urllib/request.py”, line 641, in http_error_default   raise HTTPError(req.full_url, code, msg, hdrs, fp) urllib.error.HTTPError: HTTP Error 404: Not Found During handling of the above exception, another exception occurred: Traceback… Read more »

gary
6 months ago
Reply to  Mr. RObot

Brooooo… I have the same problem, did you find the solution?

deevine
deevine
3 months ago
Reply to  gary

guys did u find any solution regarding this error

x6_yx
3 months ago
Reply to  gary

did you find the solution?

bob
bob
7 months ago

Error parsing error response
instagram_private_api.errors.ClientError : Not found
Showing these errors.

jamal
jamal
6 months ago
Reply to  bob

did you find a solution ???

WikiMe
WikiMe
9 months ago

How come I can’t see an output for an IG target? I think it was a public account but still this program won’t return a result?

andy
andy
9 months ago

i get kicked out if i query more than 14 on fwingsemail. any help on this?

Agata Staszelis
Admin
9 months ago
Reply to  andy

Hello, I believe your question is answered in the comments below.

Mah her
Mah her
6 months ago

Attempt to login…
ClientError Not Found: user_not_found (Code: 404, Response: {“message”:”User not found”,”status”:”fail”,”error_type”:”user_not_found”})User not found ( I have problem ))

HIroDev
HIroDev
1 year ago

Good Job, next upgrade can add download and see in HD, highlights and cover highlights?

Last edited 1 year ago by HIroDev
shan
shan
2 years ago

“Traceback (most recent call last):
 File “Osintgram.py”, line 13, in <module>
   from geopy.geocoders import Nominatim
ModuleNotFoundError: No module named ‘geopy’

why this error?

Neowelt
Neowelt
1 year ago
Reply to  shan

You need to pip3 install geopy

Yugendhra venkatesh
Yugendhra venkatesh
2 years ago

where to type these commands??

armaan
armaan
2 years ago

: Bad Request: two_factor_required
what does this mean? the target account is public

kushagra
kushagra
2 years ago

ClientError Please wait a few minutes before you try again. (Code: 429, Response: {“message”: “Please wait a few minutes before you try again.”, “status”: “fail”})Please wait a few minutes before you try again.  help me

x6_yx
3 months ago
Reply to  Hakin9 TEAM

Attempt to login… ClientCookieExpiredError/ClientLoginRequiredError: Cookie expired at 1628592384 Error parsing error response: Expecting value: line 1 column 1 (char 0) Traceback (most recent call last):  File “/home/kingmo7md8/.local/lib/python3.9/site-packages/instagram_private_api/client.py”, line 523, in _call_api   response = self.opener.open(req, timeout=self.timeout)  File “/usr/lib/python3.9/urllib/request.py”, line 523, in open   response = meth(req, response)  File “/usr/lib/python3.9/urllib/request.py”, line 632, in http_response   response = self.parent.error(  File “/usr/lib/python3.9/urllib/request.py”, line 561, in error   return self._call_chain(*args)  File “/usr/lib/python3.9/urllib/request.py”, line 494, in _call_chain   result = func(*args)  File “/usr/lib/python3.9/urllib/request.py”, line 641, in http_error_default   raise HTTPError(req.full_url, code, msg, hdrs, fp) urllib.error.HTTPError: HTTP Error 404: Not Found During handling of the above exception, another exception occurred: Traceback (most… Read more »

Neowelt
Neowelt
1 year ago
Reply to  kushagra

I often had this error while implement data scrapers for websites.
If you send too many requests in a short time, the server where the page is hosted, will deny you access due to DDoS protection.

abdullah
abdullah
2 years ago

this only works on public profiles

© HAKIN9 MEDIA SP. Z O.O. SP. K. 2023